Summary:	Set of backgrounds for GNOME desktop
Summary(pl.UTF-8):	Zestaw tapet dla środowiska GNOME
Name:		gnome-backgrounds
Version:	3.10.1
Release:	1
License:	GPL v2
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-backgrounds/3.10/%{name}-%{version}.tar.xz
# Source0-md5:	1efc4842cb1d9542d5aff27016b4853e
URL:		http://www.gnome.org/
BuildRequires:	autoconf
BuildRequires:	automake >= 1:1.11
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel
BuildRequires:	intltool >= 0.40.0
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Set of backgrounds for GNOME desktop.

%description -l pl.UTF-8
Zestaw tapet dla środowiska GNOME.

%prep
%setup -q

%build
%{__intltoolize}
%{__aclocal}
%{__automake}
%{__autoconf}
%configure \
	--disable-silent-rules
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/gnome-background-properties/*.xml
%{_datadir}/backgrounds/gnome
%changelog
* Wed Oct 16 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-backgrounds.git;a=log;h=master

* Wed Oct 16 2013 Łukasz Kieś <kiesiu@pld-linux.org> 4196291
- updated to 3.10.1

* Sat Sep 28 2013 Artur Frysiak <artur@frysiak.net> 2192c57
- Up to 3.10.0

* Sun Apr 21 2013 Łukasz Kieś <kiesiu@pld-linux.org> 05c911a
- updated to 3.8.1

* Wed Mar 27 2013 Marcin Banasiak <marcin.banasiak@gmail.com> c1dc113
- Update to 3.8.0

* Mon Oct 15 2012 Łukasz Kieś <kiesiu@pld-linux.org> 2b0485b
- updated to 3.6.1

* Tue Oct 09 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 01425fd
- Updated to 3.6.0

* Mon May 21 2012 Łukasz Kieś <kiesiu@pld-linux.org> e82deca
- updated to 3.4.2

* Tue Apr 17 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 1076f98
- updated to 3.4.1

* Wed Mar 28 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 322d736
- updated to 3.4.0

* Thu Sep 29 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 631ba78
- updated to 3.2.0; merged changes from DEVEL

* Tue May 24 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 0f1266d
- updated to 3.0.2

* Tue Apr 26 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 0a3e6b6
- updated to 3.0.1

* Mon Apr 04 2011 Marcin Banasiak <marcin.banasiak@gmail.com> b457204
- updated to 3.0.0; merged from DEVEL

* Sat Mar 26 2011 Jakub Bogusz <qboosh@pld-linux.org> 6b949e1
- en@shaw locale is now supported (via LANGUAGE)

* Wed Feb 02 2011 sparky <sparky@pld-linux.org> f653199
- BR: glib2-devel

* Thu Sep 30 2010 Marcin Banasiak <marcin.banasiak@gmail.com> e38463c
- updated to 2.32.0

* Tue Mar 30 2010 Marcin Banasiak <marcin.banasiak@gmail.com> 4be5491
- updated to 2.30.0

* Sat Sep 26 2009 Marcin Banasiak <marcin.banasiak@gmail.com> 36eb3ff
- updated to 2.28.0; merged from DEVEL

* Tue Mar 17 2009 Marcin Banasiak <marcin.banasiak@gmail.com> f5af0f1
- updated to 2.24.1

* Sat Sep 27 2008 Marcin Banasiak <marcin.banasiak@gmail.com> 06611c6
- updated to 2.24.0; merged changes from DEVEL

